{
    "object_relation": {
        "add_museum": "\u00d6sszekapcsol\u00e1s egy m\u00fazeummal",
        "if_museum_is_unknown": "Ha nem szerepel a m\u00fazeum neve a lenti list\u00e1n, akkor kattintson",
        "add_collection": "Gy\u0171jtem\u00e9nyi hovatartoz\u00e1s hozz\u00e1ad\u00e1sa",
        "if_collection_is_unknown": "Amennyiben a gy\u0171jtem\u00e9ny ismeretlen, kattintson ide",
        "collection_without_museum": "Nem a m\u00fazeumhoz tartoz\u00f3 gy\u0171jtem\u00e9nyek",
        "collection_with_museum": "A m\u00fazeumhoz tartoz\u00f3 gy\u0171jtem\u00e9nyek",
        "add_event": "Esem\u00e9ny hozz\u00e1ad\u00e1sa",
        "add_tag": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "tag_is": "Kulcssz\u00f3",
        "no_timeplaceactor": "K\u00e9rj\u00fck, NE adjon meg id\u0151beli, f\u00f6ldrajzi vonatkoz\u00e1sokat, vagy szem\u00e9lyeket\/ int\u00e9zm\u00e9nyeket",
        "common_term": "\u00e1ltal\u00e1nos fogalom",
        "add_common_term": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "closely_related": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "only_timeplaceactor": "K\u00e9rj\u00fck, KIZ\u00c1R\u00d3LAG id\u0151beli, f\u00f6ldrajzi vonatkoz\u00e1sokat, vagy szem\u00e9lyeket\/ int\u00e9zm\u00e9nyeket",
        "time_tag": "id\u0151beli vonatkoz\u00e1s",
        "add_time_tag": "\u00daJ: id\u0151beli vonatkoz\u00e1s",
        "person_institution": "szem\u00e9ly\/ int\u00e9zm\u00e9ny",
        "add_person_institution": "\u00daJ: szem\u00e9ly\/ int\u00e9zm\u00e9ny",
        "geobuild": "f\u00f6ldrajzi vonatkoz\u00e1s\/ \u00e9p\u00fcltek",
        "add_geobuild": "\u00daJ: f\u00f6ldrajzi vonatkoz\u00e1s\/ \u00e9p\u00fcltek",
        "better_use_events": "Fontos tudni: A bevitt le\u00edr\u00f3 adatok min\u0151s\u00e9ge sokkal jobb, ha a t\u00e1rgyakat esem\u00e9nyek seg\u00edts\u00e9g\u00e9vel \u00e9s nem id\u0151beli vonatkoz\u00e1s\u00fa, vagy helys\u00e9gekre, illetve szem\u00e9lyekre\/ int\u00e9zm\u00e9nyekre vonatkoz\u00f3 kulcsszavakkal \u00edrja le. Ha p\u00e9ld\u00e1ul egy t\u00e1rgy 1815-ben Budapesten k\u00e9sz\u00fclt, akkor k\u00e9rj\u00fck ezt a \u201cK\u00e9sz\u00edt\u00e9s\u201c nev\u0171 esem\u00e9ny hozz\u00e1ad\u00e1sa seg\u00edts\u00e9g\u00e9vel r\u00f6gz\u00edtse. Az esem\u00e9nyk\u00e9nt bevitt inform\u00e1ci\u00f3kat m\u00e1r nem sz\u00fcks\u00e9ges kulcsszavak seg\u00edts\u00e9g\u00e9vel \u00fajra bevinni.",
        "recently_used": "Legut\u00f3bb haszn\u00e1lt",
        "add_literature": " Szakirodalom kapcsol\u00e1sa",
        "uploaded_document": "Felt\u00f6lt\u00f6tt dokumentumok",
        "internal_link": "Bels\u0151 hivatkoz\u00e1s",
        "external_link": "K\u00fcls\u0151 hivatkoz\u00e1s",
        "new_collection_hint": "\u00daj gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1s\u00e1hoz haszn\u00e1ld a fenti men\u00fct",
        "no_collection_permission": "Nincs hozz\u00e1f\u00e9r\u00e9se a tatralomszolg\u00e1ltat\u00f3 gy\u0171jtem\u00e9nyeihez",
        "linkable_collections": "\u00d6sszekapcsolhat\u00f3 gy\u0171jtem\u00e9nyek",
        "switch_museum": "Tartalomszolg\u00e1ltat\u00f3 bekapcsol\u00e1sa",
        "select_a_museum": "Tartalomszolg\u00e1ltat\u00f3 v\u00e1laszt\u00e1sa",
        "links_object_with": "A t\u00e1rgy \u00f6sszek\u00f6t\u00e9se",
        "tag_or_relation": "kulcssz\u00f3 vagy vonatkoz\u00e1s"
    }
}